CATEGORY.Name = 'Rücken'
CATEGORY.Order = 2
CATEGORY.AllowedEquipped = 1

local blacklist = {
	[TEAM_OWNER] = true,
	[TEAM_STAFF] = true,
	[TEAM_EVENT] = true,
	[TEAM_STRAY] = true,
	[TEAM_POLICEDOG] = true
}

CATEGORY.CanPlayerSee = function(_, ply)
	if blacklist[ply:Team()] then return false end
	return true
end